Subject: Ticket Assigned - Replacement of bad-condition item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 06:54:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacement of bad-condition item Good afternoon

My name is Lara  Hamoui, and my concern is regarding an online order i have
recieved, order number is 9773962772.

Two of the items I recieved  in great condition and properly sealed.
However the third item was not. Please find below attached images of the
condition of the box. It is not well sealed and has been opened and taped
from the bottom. As these are newborn feeding bottles, i can not accept it
like that due to hygienic  and sanitary reasons especially in the current
situation. I would kindly like to request for a replacement for this item.
I have not opened the box and left it as is.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/569934